<?php
// Copyright 1999-2019. Plesk International GmbH. All rights reserved.

$messages = [
    'context' => 'Plesk Update Manager',
    'whatsNew' => 'What\'s new',
    'available.title' => 'Plesk updates are available',
    'available.subject' => 'Plesk updates are available',
    'available.message' => 'Plesk %%version%% is available.',
    'available.action' => 'Install update',
    'successUpgrade.title' => 'A Plesk update has been installed',
    'successUpgrade.learnMore' => 'Learn more',
    'successUpgrade.subject' => 'Welcome to Plesk Obsidian!',
    'successUpgrade.message-intro' => 'Congratulations! New version of Plesk has been installed. Plesk Obsidian is our most powerful management platform proven on servers, sites, apps, hosting & cloud businesses.',
    'successUpgrade.message-features-list' => 'With Obsidian you get:',
    'successUpgrade.message-ux-header' => 'Your User Experience Improved',
    'successUpgrade.message-ux-body' => 'Obsidian’s new look and feel is the most professional yet for users, admins and resellers, thus streamlining the Web Project Lifecycle. Comfortably manage websites from one screen with our revised Website Overview. Enjoy better File Manager UX, and advanced, personalized HTML notifications, keeping you in control – even when logged off.',
    'successUpgrade.message-security-header' => 'Tougher Security and Monitoring',
    'successUpgrade.message-security-body' => 'Obsidian is more robust, hence effective at avoiding outages and revenue loss. Mod Security & Fail2ban secure by default with 3rd-party extensions available, but now server security is broader with SSL it! and all its capabilities. SNI for Mail Services ensures your conversations stay private on SMTP, IMAP & POP connections.',
    'successUpgrade.message-productivity-header' => 'Productivity and Value Maximized',
    'successUpgrade.message-productivity-body' => 'Get a ready-to-code platform and optimized Web stack full of deployment tools you’ll love (Git, Redis, Memcached, Node.js, and Docker). Be SEO-friendly with the permanent HTTP > HTTPS redirect enabled for new sites by default. Avoid hassle because crashed services restart automatically. Try other new features: PHP Composer (PHP Dependency Manager), optimized backups (less disk space needed for backing up and restoration), and the PageSpeed module (precompiled with nginx).',
    'successUpgrade.message-control-header' => 'More Flexibility and Control',
    'successUpgrade.message-control-body' => 'All features are more useful and faster-out-the-box, including new Advanced Monitoring & Grafana extensions. The new Restricted Mode lets you control which server-side operations Plesk admins can perform. Plus, admins, resellers, and users can easily move domains between subscriptions both via Obsidian’s interface and CLI.',
    'successUpgrade.message-features-link-title' => 'Read our updates notes.',
    'successUpgrade.message-facebook-link-title' => 'Facebook Group',
    'successUpgrade.message-forum-link-title' => 'Community Forum',
    'successUpgrade.message-conclusion' => 'Join discussion about Plesk Obsidian on our %%facebookLink%% or %%forumLink%%.',
    'successHotfix.title' => 'A Plesk hotfix has been installed',
    'successHotfix.subject' => 'A Plesk hotfix has been installed',
    'successHotfix.message' => 'The hotfix for version %%version%% has been installed.',
    'error.title' => 'A Plesk update has not been installed',
    'error.subject' => 'A Plesk update has not been installed',
    'error.message' => 'Could not install a Plesk update.',
    'error.action' => 'Download Plesk Installer logs',
];
